.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
@media screen and (min-width: 64em) {
  .page-search-results .h1-wrapper {
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-top: 1.5rem; } }

@media screen and (min-width: 87.5em) {
  .page-search-results .h1-wrapper {
    padding-left: 3.75rem;
    padding-right: 3.75rem; } }

.page-search-results .main .views-exposed-form {
  position: relative;
  max-width: 17.5rem;
  margin: 0; }
  @media screen and (min-width: 33.75em) {
    .page-search-results .main .views-exposed-form {
      max-width: 25rem; } }

.page-search-results .views-widget-filter-search_api_views_fulltext {
  float: left;
  width: 100%;
  padding: 0; }
  .page-search-results .views-widget-filter-search_api_views_fulltext .form-text {
    width: 100%;
    height: 3.125rem;
    padding: 0 4.375rem 0 1.25rem;
    margin: 0;
    border: 0.0625rem solid rgba(157, 157, 156, 0.25);
    font-size: 1rem;
    vertical-align: middle;
    color: #221F1F;
    background-color: #F5F5F5;
    box-sizing: border-box;
    transition-property: border-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .page-search-results .views-widget-filter-search_api_views_fulltext .form-text:focus {
      border-color: #221F1F;
      outline: none; }
  .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete {
    width: 100% !important;
    border: 1px solid rgba(157, 157, 156, 0.25);
    padding-bottom: 0.75rem;
    box-sizing: border-box;
    background-color: #FFFFFF; }
    .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion {
      padding: 0.375rem 1.25rem;
      color: #221F1F; }
      .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion:hover, .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion:focus, .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion:active {
        cursor: pointer; }
        .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion:hover span, .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion:focus span, .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete .search-api-autocomplete-suggestion:active span {
          text-decoration: underline; }
    .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete li.selected {
      background-color: #FFFFFF;
      color: #221F1F; }
      .page-search-results .views-widget-filter-search_api_views_fulltext #autocomplete li.selected span {
        text-decoration: underline; }

.page-search-results .views-submit-button {
  position: absolute;
  right: 0;
  width: 3.125rem;
  height: 3.125rem;
  padding: 0;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0);
  transition-property: background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  .page-search-results .views-submit-button:before {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E014";
    position: absolute;
    top: 50%;
    width: 100%;
    font-size: 1.375rem;
    color: #221F1F;
    text-align: center;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    visibility: visible; }
  .page-search-results .views-submit-button .form-submit {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: rgba(255, 255, 255, 0);
    color: #221F1F;
    text-indent: -9999px; }
  .page-search-results .views-submit-button .ajax-progress {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #221F1F; }
    .page-search-results .views-submit-button .ajax-progress .throbber {
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F; }

.view-site-search .views-row {
  padding: 1.875rem 0;
  border-top: 0.0625rem solid #9D9D9C;
  float: left;
  width: 100%; }
  .view-site-search .views-row h2 {
    margin: 0 !important; }
    .view-site-search .views-row h2 a {
      display: inline !important; }
  .view-site-search .views-row .views-field-field-image {
    float: left;
    width: 6.25rem;
    margin-right: 0.9375rem; }
    .view-site-search .views-row .views-field-field-image img {
      margin-bottom: 0.375rem; }
  .view-site-search .views-row .url {
    padding: 0 0 0.625rem 0;
    font-size: 0.85em; }
    .view-site-search .views-row .url a {
      overflow-wrap: break-word;
      word-wrap: break-word;
      -ms-word-break: normal;
      word-break: break-word;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto; }
